# Generated by Django 2.1.1 on 2018-10-11 06:02

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('lab06', '0002_remove_messagesenderkeeper_receiver'),
    ]

    operations = [
        migrations.AddField(
            model_name='messagesenderkeeper',
            name='time',
            field=models.DateTimeField(default=django.utils.timezone.now),
        ),
    ]
